1. Уважаемые пользователи, прежде чем ответить в теме или создать новую,
    внимательно ознакомьтесь с правилами раздела

    Кому лень работать или руки не оттуда - пользуйтесь услугами специалистов
  2. Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.."

    Есть JED!!! Ищите там!!!

Ищу хороший Content Editor

Тема в разделе "Joomla", создана пользователем SUVEREN, 14 май 2009.

Информация :
  • Уважаемые пользователи, прежде чем ответить в теме или создать новую, внимательно ознакомьтесь с правилами раздела
  • Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.." Есть JED!!! Ищите там!!!
  • Аналоги ищите там же - на JED!!!
  • Новая версия? - У кого будет - тот выложит!
Статус темы:
Закрыта.
Модераторы: arman29, DMS, Genk0
  1. SUVEREN

    SUVEREN

    Регистр.:
    13 фев 2008
    Сообщения:
    360
    Симпатии:
    175
    :). Всем привет.

    Друзья, подскажите хороший редактор контента для жомлы 1.5, стандартный Editor - TinyMCE 2.0 не нравится, бесит, раздражает. То шрифты меняет сам как хочет, то расстояние между строк, то теги проглючивает, то первую букву строчки выделеной не воспринимает. Замахался я с ним уже.

    Так же в дистрибутиве поставляется редактор XStandard Lite 2.0, но он у меня не работает... белый экран и всё.
     
  2. Shurik11

    Shurik11 Постоялец

    Регистр.:
    30 янв 2007
    Сообщения:
    92
    Симпатии:
    65
    JCE поставь, обретешь счастье!
     
    SUVEREN нравится это.
  3. gutalin

    gutalin

    Регистр.:
    18 окт 2007
    Сообщения:
    246
    Симпатии:
    106
    пользуюсь JoomlaFCKeditor 2.6.3.9, доволен полностью, сугубо субъективное мнение, приятнее других редакторов.
    http://slil.ru/27649989
     
    SUVEREN нравится это.
  4. Phazzzy

    Phazzzy Создатель

    Регистр.:
    6 янв 2009
    Сообщения:
    26
    Симпатии:
    9
    JCK ещё не плох, кажись это улучшеный joomlafck2
    http://www.databasedevelopments.com/content/view/42/67/
     
    AL_ua и SUVEREN нравится это.
  5. SUVEREN

    SUVEREN

    Регистр.:
    13 фев 2008
    Сообщения:
    360
    Симпатии:
    175
    gutalin поставил JoomlaFCKeditor 2.6.3.9, а выводит белый экран :(. Что делать, мож настройки какие или надо легаси включить или ещё что то......

    Таааак, а ещё поставил JCK, JCE и выводит белый экран. Легаси не помогает.

    Может там настройки какие то мудреные ? что то включить что то отключить ? подскажите пожайлуста.



    Фух.... получилось..... там оказывается надо зайти..... в глобальные настройки скрипта , выбрать нужный редактор и нажать сохранить

    сайт-общие настройки - сайт - (выбор редактора) - сохранить.

    зюзю

    Поставил JoomlaFCK , это вообще бомба!!!!!!! Интерфейс как в майкрософт офис, всё функции добные, нравица, всем спасибо. Тему можно закрывать
     
  6. xwande

    xwande Постоялец

    Регистр.:
    24 мар 2007
    Сообщения:
    134
    Симпатии:
    24
    FCK действительно один из самых удобных, больше скорее тем, что быстро переключается в исходник - код. Кстати если нужны будут по нему доп. настройки, не забудьте зайти в мамботы и открыть его - там можно поправить опции по необходимости.
     
    ancifer2002 нравится это.
  7. nick71

    nick71 Постоялец

    Регистр.:
    5 ноя 2007
    Сообщения:
    66
    Симпатии:
    11
    а кто-нить может выложить JoomlaFCK 2.6.4.1 А то у меня на сайте постоянно пишет что пора сменить версию, а она на оффсайте платная. Желательно для Джумлы 1.0.15
     
  8. Hmury

    Hmury

    Регистр.:
    6 мар 2008
    Сообщения:
    256
    Симпатии:
    55
    Она платная для коммерческого использования, так что достаточно зарегистрироваться и выбрать последний пункт "Non commercial/Free".
    Ну раз уж просьба была:
    http://rapidshare.com/files/258451605/bot_JoomlaFCKeditor2.6.4.1.tgz
    По поводу версий Джумлы, на оф.сайте имеем информацию:
    Код:
    The JoomlaFCK editor is compatible with both 1.0.x and 1.5.x versions of Joomla!. Version 2.6.4x sees both series of Joomla! repackaged into one simple download, this simply means that the download below will support both versions of Joomla!
    В переводе на русский означает, что версии для 1.0 и 1.5 теперь объединены в один установщик, который можно спокойно ставить на любую версию Джумлы.
     
  9. superbest

    superbest Создатель

    Регистр.:
    1 июл 2006
    Сообщения:
    38
    Симпатии:
    22
    Еще бы русификатор найти :thenks:
     
  10. test0912

    test0912 Создатель

    Регистр.:
    30 сен 2007
    Сообщения:
    13
    Симпатии:
    2
    я выбирал из списка:

    JCE
    FCK
    tinymce

    остановился на tinymce. у меня он указался более совместимым с разными браузерами
     
Статус темы:
Закрыта.